  nav.menuz select {
  display: none;
}
@media screen and (max-width: 40em) {
	.slider-box
	{
		 margin-top: 0vh;
	}
	
	/*.logo-le img
	{
		width:77px !important;
	}*/
	/*.logo-le
	{
		width:100%;
	}
	.logo-le img
	{
	width:100%;
	}*/
	
	.right-me {
    float: right;
    width: 100%;
    margin-right: 0%;
      margin-top: -33%;
    margin-bottom: 1%;
}
.menuz
{
	  background: rgb(0,0,0);
    width:65%;
    position: fixed;
    height: 100% !important;
	display:block;
	    z-index: 99999;
}

.left-meuu {
	margin-right: 4%;
    float: right;
    width: 65%;
}
p.signg-text {
    width: 65%;
    float: right;
}
	.right-boxx
	{
		
		clear:both;
		width:100%;
		/*margin-top: 12%;*/
	}
   #menusz
	   {
		  display: block; 
		   float: right;
    width: 100%;
       margin-top: 65px;
	   }
	   #menusz ul {
    padding: 0;
    display: inline-table;
}
#menusz ul li {
    display: block;
}
#menusz ul ul {
    position: relative;

    margin-left: 70px;
}
#menusz ul li:hover ul {
    max-height: 10000px;
    border-top: 0px solid #D6A835;
}


.bx-wrapper .bx-controls-direction a
{
	z-index:5;
}
footer
{
	padding-top: 27px;
    padding-bottom: 13px;
}
#menusz ul.submenuz li {
    display: block;
    width: 150px;
    margin-top: 4px;
}
.right-foo p
{
	    padding-top: 15px;
}






     nav.menuz ul {
    display: none;
  }
   nav.menuz select {
    display: inline-block;
  }
  .bx-wrapper .bx-controls-direction a
  {
	  width:25px;
	  height:25px;
	      margin-top: 5px;
  }
  .bx-wrapper .bx-prev, .bx-wrapper .bx-next
  {
	  background-size: contain;
  }
  
  .nav-wrap select
  {
	  float: right;
    position: relative;
    margin-top: 2.3em;
    margin-right: 5em;
    width: 40%;
	
	 padding: 5px 8px;
   
   
  }
  
  
  select {
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  appearance: none;
  outline: 0;
  box-shadow: none;
  border: 0 !important;
  background: #2c3e50;
  background-image: none;
}
/* Custom Select */
.nav-wrap select{
  position: relative;
  display: block;
  /*width: 20em;
  height: 3em;
  line-height: 3;*/
  background: #793230;
  overflow: hidden;
  border-radius: .25em;
}
select {
  width: 100%;
  /*height: 100%;*/
  margin: 0;
  padding: 0 0 0 .5em;
  color: #fff;
  cursor: pointer;
}
select::-ms-expand {
  display: none;
}
/* Arrow */
.nav-wrap select::after {
  content: '\25BC';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0 1em;
  background: #34495e;
  pointer-events: none;
}
/* Transition */
.nav-wrap select:hover::after {
  color: #f39c12;
}


.nav-wrap select::after {
  -webkit-transition: .25s all ease;
  transition: .25s all ease;
}


.ccccccp
{
	width:96% !important;
}
.ccccccp p
{
	font-size:18px !important;
}
h1.headmaoin
{
	font-size: 20px !important;
    width: 100% !important;
}
.ccccccp img
{ 
width:100% !important;
height:auto !important;
}


h1.yop-hhead
{
	width:100%;
	font-size: 22px;
}
}

@media screen and (max-width: 55em) {
	
	.left-meuu {
    float: left;
    width: 70%;
}
.right-boxx {
    float: right;
    width: 28%;
}
}



@media screen and (max-width: 40em) {
	.all-wrwwapp
	{
		width:97%;
	}
	img {
    vertical-align: super;
}
	/*img
	{
		width:100% !important;
		height:auto !important;
	}*/
	.home-heads
	{
		width:100%;
		height:auto !important;
	
	
    background: #75462a;
	}
	.slider-box
	{
		width:100%;
	}
	
	.toggle-nav {
    margin-top: 2.8em;
	    z-index: 99999999;
}


	/*.logo-le img
	{
		width:75px;
	}*/
	a.toggle-nav, a.toggle-nav {
    color: #793230  !important;
    text-decoration: underline;
}

.logo-le {
    float: left;
    width: 50%;
    margin-left: auto;
    margin-top: auto;
    margin-bottom: 0%;
    text-align: left;
	   
}

.logo-le a img {
       width: 140px;
	       padding: 8%;
		       margin-bottom: -8%;
}
	.bx-wrapper
	{
		overflow:hidden !important;
		height:auto !important;
	}
	
	.home-heads
	{
		overflow:hidden !important;
		/*height:auto !important;*/
	}
	.all-wrwwapp
	{
		overflow:hidden !important;
		height:auto !important;
	}
	.slider-box
	{
		overflow:hidden !important;
		height:auto !important;
	}
	.scrollbar
	{overflow:hidden !important;
		height:auto !important;
	}
	.slider-box-g
	{
		overflow:hidden !important;
		height:auto !important;
	}
	footer
	{
		width:100% !important;
		   overflow:hidden !important;
		height:auto !important;
	}
	.left-foo {
   width:100% !important;
   padding-left:0px !important;
   float:none !important;
}
	.right-foo {
    padding-right: 0% !important;
    float: none;
    width: 100%;
    padding-top: 0% !important;
    text-align: center;
    margin-top: 12px;
}
p.foo-p
{
width: 50%;
    text-align: right;
    float: left;
}
.list-inline
{
	width: 50%;
    text-align: left;
    float: right;
    margin-left: 0px !important;
    margin-top: -7px;
}

.right-foo p
{
	width:100% !important;
	text-align: center !important;
	    padding-left: 10px;
    padding-right: 10px;
}
/*.top_fullban
{
	width:100% !important;
	background-size:100% !important;
	    min-height: 100% !important;
    background-repeat: no-repeat;
}*/

.top_fullban, .top_fullbancc, .top_fullbanxa {

   width: 100% !important;
    margin:0 auto;
   height: 305px !important;
}

.header-title
{
	    width: 83% !important;
    margin: auto;
}

.title-center
{
	width:96% !important;
	font-size: 23px;
}
.title-center h2
{
	width:90% !important;
	font-size: 18px;
}

p.headmaoin
{
	width:95% !important;
	font-size: 23px !important;
}
p.center-daera
{
	width:95% !important;
	font-size: 20px !important;
}
p.center-daera img
{
	width:100%;
}
.containerzz
{
	width:95% !important;
}

h2.hzx
{
	font-size:25px !important; 
}



	
}
